{% extends 'base.html.twig' %}


{% block title %}{% if myObject %} Modification de l'objet {{ myObject }} {% else %} Création d'un objet {% endif %}{% endblock %}

{% block body %}
    {{ form(form) }}
{% endblock %}